Bug 727538 - Fedora freeze when lid is closed.
Summary: Fedora freeze when lid is closed.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 12:07 UTC by sreejithpg
Modified: 2018-04-11 08:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 13:49:57 UTC


Attachments (Terms of Use)
DMESG output (65.99 KB, text/plain)
2011-10-03 10:52 UTC, Simon A. Erat
no flags Details

Description sreejithpg 2011-08-02 12:07:29 UTC
Description of problem:

My Fedora is getting freeze when I close the laptop lid. The error I am getting is "nouveau Register 0x00004030 not found in PLL limits table"

Version-Release number of selected component (if applicable):


How reproducible:
Close the lid and open it

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matěj Cepl 2011-08-03 12:00:20 UTC
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Are you able to get to the “frozen” computer's console (Ctrl-Alt-F2) or via ssh? If yes, please add drm.debug=0x04 to the kernel command line, restart computer, reproduce the issue, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log* ... check with grep Backtrace /var/log/Xorg* which logs are the most interesting ones),
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 Simon A. Erat 2011-10-03 10:37:18 UTC
Heyas, having the same error (freezes, but no error message at all), trying to provide more info ;)
Kernel: 3.1.0-0.rc8.git0.0.fc16.x86_64
DE: LXDE
Conf:
* /etc/X11/xorg.conf not available
Logs (since no bugzilla alert showed up, sorry for the spam, but its 'just' 5k ):
------------------==================------------------==================
-configure             probe for devices and write an xorg.conf
                       xorg.conf search path, only root can use absolute
                       xorg.conf.d search path, only root can use absolute
[    24.225] Build ID: xorg-x11-server 1.11.1-1.fc16 
[    24.227] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    24.227] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    24.228] (==) ModulePath set to "/usr/lib64/xorg/modules"
[    24.243] (II) Loading /usr/lib64/xorg/modules/extensions/libextmod.so
[    24.244] (II) Loading /usr/lib64/xorg/modules/extensions/libdbe.so
[    24.245] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[    24.245] (II) Loading /usr/lib64/xorg/modules/extensions/librecord.so
[    24.246] (II) Loading /usr/lib64/xorg/modules/extensions/libdri.so
[    24.246] (II) Loading /usr/lib64/xorg/modules/extensions/libdri2.so
[    24.247] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    24.247] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    24.248] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[    24.259] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    24.259] (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
[    24.334] (II) Loading /usr/lib64/xorg/modules/libfb.so
[    24.335] (II) Loading /usr/lib64/xorg/modules/extensions/libdri2.so
[    24.496] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    24.496] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    24.531] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    24.532] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    24.535] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    24.538] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    24.541] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    24.543] (II) Loading /usr/lib64/xorg/modules/input/synaptics_drv.so
[    24.543] (II) Loading /usr/lib64/xorg/modules/input/synaptics_drv.so
-configure             probe for devices and write an xorg.conf
                       xorg.conf search path, only root can use absolute
                       xorg.conf.d search path, only root can use absolute
[    23.624] Build ID: xorg-x11-server 1.11.1-1.fc16 
[    23.625] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    23.625] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    23.625] (==) ModulePath set to "/usr/lib64/xorg/modules"
[    23.643] (II) Loading /usr/lib64/xorg/modules/extensions/libextmod.so
[    23.644] (II) Loading /usr/lib64/xorg/modules/extensions/libdbe.so
[    23.645] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[    23.645] (II) Loading /usr/lib64/xorg/modules/extensions/librecord.so
[    23.646] (II) Loading /usr/lib64/xorg/modules/extensions/libdri.so
[    23.646] (II) Loading /usr/lib64/xorg/modules/extensions/libdri2.so
[    23.647] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    23.647] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    23.648] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[    23.658] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    23.660] (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
[    23.735] (II) Loading /usr/lib64/xorg/modules/libfb.so
[    23.736] (II) Loading /usr/lib64/xorg/modules/extensions/libdri2.so
[    23.906] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    23.906] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    23.939] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    23.940] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    23.943] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    23.946] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    23.949] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    23.951] (II) Loading /usr/lib64/xorg/modules/input/synaptics_drv.so
[    23.951] (II) Loading /usr/lib64/xorg/modules/input/synaptics_drv.so
[    18.459] Build ID: xorg-x11-server 1.11.0-1.fc16 
[    18.472] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    18.472] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    18.517] (==) ModulePath set to "/usr/lib64/xorg/modules"
[    18.534] (II) Loading /usr/lib64/xorg/modules/extensions/libextmod.so
[    18.544] (II) Loading /usr/lib64/xorg/modules/extensions/libdbe.so
[    18.551] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[    18.556] (II) Loading /usr/lib64/xorg/modules/extensions/librecord.so
[    18.559] (II) Loading /usr/lib64/xorg/modules/extensions/libdri.so
[    18.561] (II) Loading /usr/lib64/xorg/modules/extensions/libdri2.so
[    18.562] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    18.572] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    18.580] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[    18.598] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    18.599] (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
[    18.676] (II) Loading /usr/lib64/xorg/modules/libfb.so
[    18.678] (II) Loading /usr/lib64/xorg/modules/extensions/libdri2.so
[    19.407] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    19.414] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    19.482] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    19.483] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    19.486] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    19.489] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    19.492] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    19.493] (II) Loading /usr/lib64/xorg/modules/input/synaptics_drv.so
[    19.504] (II) Loading /usr/lib64/xorg/modules/input/synaptics_drv.so
------------------==================------------------==================
* DMESG, is pretty hughe (67kbyte), any specific part you're needing?

Comment 3 Simon A. Erat 2011-10-03 10:52:49 UTC
Created attachment 526018 [details]
DMESG output

As requested in comment 1 by Matej Cepl.

Sry havent seen this link when posting the xorg log :(

Comment 4 Fedora End Of Life 2013-04-03 18:02:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 5 Fedora End Of Life 2015-01-09 16:44:24 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2015-02-17 13:49:57 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.